/* Блок характеристик, который сейчас выводится как текст */
.t-store__prod-popup__text {
  margin-top: 28px !important;
  padding: 22px 24px !important;
  background: #f7f8fa !important;
  border-radius: 14px !important;
}

/* Каждая строка */
.t-store__prod-popup__text p {
  margin: 0 !important;
  padding: 11px 0 !important;
  font-size: 15px !important;
  line-height: 1.45 !important;
  color: #2f3440 !important;
}

/* Мобильная версия */
@media (max-width: 480px) {
  .t-store__prod-popup__text {
    padding: 18px !important;
    border-radius: 12px !important;
  }

  .t-store__prod-popup__text::before {
    font-size: 17px;
  }
}









/* КНОПКИ */
.t-store__prod-popup__text a {
  display: inline-flex !important;
  align-items: center;
  justify-content: center;

  padding: 12px 18px;
  margin-top: 12px;
  margin-right: 10px;

  border-radius: 12px;
  background-color: #333842 !important;
  color: #ffffff !important;

  font-weight: 600;
  font-size: 16px;
  text-decoration: none !important;

  transition: background-color 0.25s ease, transform 0.2s ease;
}

/* HOVER */
.t-store__prod-popup__text a:hover {
  background-color: #667085 !important;
  transform: translateY(-2px);
}

/* === ДИЗАЙНЕРСКАЯ СТРЕЛКА (2px, квадратная) === */
.t-store__prod-popup__text a::after {
  content: "";
  width: 8px;
  height: 8px;
  margin-left: 10px;

  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;

  transform: rotate(45deg) translate(0, 0);
  transition: transform 0.25s ease;
}

/* АНИМАЦИЯ СТРЕЛКИ */
.t-store__prod-popup__text a:hover::after {
  transform: rotate(45deg) translate(3px, -3px);
}












.te900d .t-container {
  display: flex;
  gap: 20px;
  animation: scrollCards 20s linear infinite;
}

@keyframes scrollCards {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}



